library verilog;
use verilog.vl_types.all;
entity singleDelayWithEnableGeneric_1s_9 is
    generic(
        bitwidth        : integer := 1
    );
    port(
        N_4             : out    vl_logic_vector(0 downto 0);
        clk             : in     vl_logic;
        GlobalReset     : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        En_400KHz       : in     vl_logic
    );
end singleDelayWithEnableGeneric_1s_9;
